Subject: 22467259-Semi Final 1 - Cricket World Cup 2019-09/07/2019-Old Trafford (LCCC), Manchester, GB-Fan Seller-Buyer asking for e-tickets
From: Gaurav Bhatnagar <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 6 Jul 2019 14:53:52 -0700 (MST)

Hi Rosette, 

With the reference of TID 22467259 buyer has purchased paper tickets and provided only his home address to deliver tickets. He is flying to venue city tomorrow and will not be available to attend the delivery as UPS confirmed him that they will be delivering tickets on tuesday which is event's day and he is saying that somebody yesterday committed to him that we can provide him E-tickets in place of paper tickets if we are unable to provide paper tickets in time. I have seen this case and I have not found any note committing that we can provide e-tickets in place of paper tickets. I told the buyer that we are not assuring you for e-tickets and we will try to contact seller if they can provide e-tickets to you. Buyer is very irritated and asking for alternative e-tickets within 2 hours. I can not call seller as the time is not appropriate. Can we assign this case to someone in day shift to call seller if seller can arrange an e-ticket for his buyer. 

Thank you for your patience and consideration. 

Kind Regards 
Gaurav 
Team Viagogo